Subject: Re: missing java headers
From: "Gerrit P. Haase" <[email-masked]>
To: Christopher Faylor <[email-masked]>
Date: Sat, 4 Oct 2003 20:20:17 +0200

Hallo Christopher,

> I've repeatedly asked for someone to take over maintainership of gcc.
> If you are producing packages on your web site can I ask you go to all
> of the way and maintain gcc for cygwin?

I'm thinking about it for a while now.   Ok.  I'll release a first
tarball the next week, including all frontends and Pascal as
previously advertised. 

> If you are not willing to do this, then please don't advertise your
> package here.  The last thing I need is someone adding confusion to this
> situation.

Fair enough.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/